import React from 'react';
import classnames from 'classnames';
import styles from './styles.scss'

class Headline extends React.PureComponent {
  render() {
    return (
      <h1 {...this.props} className={classnames('headline', styles.styles)}>
        {this.props.children}
      </h1>
    );
  }
}

Headline.defaultProps = {
  children: 'Your pithy, compelling headline, would you share it?',
};

export default Headline;
